Subject: Who or What is the Remnant
From: "End Time Issues" <[email-masked]>
To: "James @ Prophetic Network" <[email-masked]>
Date: Wed, 31 Jan 2001 19:12:49 +0200

Greetings in the Name of the Lord Jesus Christ

Following is the transcript of a message preached on Saturday 27 January 2001 which I hope will challenge and bless you.

God bless

James Robertson

EMAIL ADMINISTRATION AT END OF DOCUMENT

WHO OR WHAT IS THE "REMNANT"

Greetings in the Name of the Lord Jesus Christ.

Today I'm going to discuss the subject, "Who or What is the Remnant". It's the 27th of January, the year 2001.

In recent months I have become increasingly aware of scriptures which indicate that at the end of the age a "remnant" will be preserved. Romans 9:27 states: "Isaiah also cries out concerning Israel: "Though the number of the children of Israel be as the sand of the sea, the remnant will be saved. (NKJ) Recognizing that there are various dimensions in the original all of which are translated "saved" in the English, it seems to me that while all "who call on the Name of the Lord shall be saved," (Acts 2:21, Romans 10:13) the remnant are those who "overcome to the end" and will rule and reign with Christ (the Messiah) (Revelation 2:7, 2:11, 2:17, 2:26, 3:5, 3:12, 3:21, 11:7, 13:7, 17:14 and 21:7 all refer to those who "overcome").

I cannot expressly right now put my finger on a specific passage of scripture which succinctly defines the remnant but, a quick search on the word "remnant" produces a list of scriptures many of which relate to a very small remnant surviving in different ages and which seem to indicate that the same will apply in this age. These are listed in the appendix.

As indicated a few weeks ago in the teaching on "The Wrath of God for the Church: Why Judgment is Coming on the Church Today", Isaiah chapter 4 verses 2 to 6 provides a useful summary of the events that are now unfolding on the earth:

2 In that day the Branch of Yahweh shall be beautiful and glorious; and the fruit of the earth shall be excellent and appealing for those of Israel who have escaped.

3 And it shall come to pass that he who is left in Zion and remains in Jerusalem will be called holy-- everyone who is recorded among the living in Jerusalem.

4 When the Lord has washed away the filth of the daughters of Zion, and purged the blood of Jerusalem from her midst, by the spirit of judgment and by the spirit of burning,

5 then Yahweh will create above every dwelling place of Mount Zion, and above her assemblies, a cloud and smoke by day and the shining of a flaming fire by night. For over all the glory there will be a covering.

6 And there will be a tabernacle for shade in the daytime from the heat, for a place of refuge, and for a shelter from storm and rain. (NKJ)

Verses 2 and 3 refer to "those of Israel who have escaped" and to "he who is left in Zion and remains in Jerusalem" while verse 4 tells us that this will follow after Yahweh1 has "washed away the filth" and "purged the blood" from Zion and Jerusalem "by the spirit of judgment and by the spirit of burning". Verses 5 and 6 then seem to speak of the New Jerusalem. As noted in the previous teaching, verse 1 tells us that seven times as many women as men will survive.

So we see a period of intense judgment or tribulation purging the church of her uncleanness with a remnant escaping.

As I have pondered this in recent weeks, since the message at New Year, I have wondered about the characteristics of this "remnant". I have not undertaken an in depth scriptural analysis and do not feel impressed to do so, but I do feel impressed to try and summarize what I have on my heart in terms of characterizing the "remnant".

In what follows, I will cite many scriptures but not by chapter and verse. My belief is that those who listen to this message will generally be familiar with the scriptures that are cited.

So, I would now like to catalogue what I believe Yahweh (The Lord) has laid on my heart in terms of beginning to understand what this remnant will look like, who will comprise the remnant, what the attributes of the remnant shall be and, in particular, what God expects of us should we desire to be part of the remnant that is saved.

1. THE REMNANT WILL LOVE THE TRUTH MORE THAN LIFE

Firstly, and it seems to me perhaps most importantly of ALL the points that have come to my attention as I have considered this subject is that the remnant will love the truth more than life. 2 Thessalonians 2:9-10 states:

9 The coming of the lawless one is according to the working of Satan, with all power, signs, and lying wonders,

10 and with all unrighteous deception among those who perish, because they did not receive the love of the truth, that they might be saved. (NKJ)

The implication is that those who DO have the love of the truth WILL be saved.

This essentially sums up the message on The Wrath of God for the Church - there is so little love of truth that most can argue at length over completely opposite interpretations of scripture with no apparent fear that they could be wrong, only a dogged insistence that they are right.

Until we have a Godly fear of believing and acting on lies instead of the truths of God and are prepared to turn to Him through the Holy Spirit for revelation and to set aside our preconceived ideas and doctrines to receive what He gives us, NO MATTER how contrary to our beliefs, we will not truly serve God rather than man.

The remnant will recognize that in this life they will never understand "every jot and tittle" of God's Word. They will also recognize the truth of the "Seventy Facets of the Torah's Jewelled Words" of Jewish tradition. They will therefore understand that, were they to live for a thousand years, they would still not know all there was to know about the Holy Scriptures. Accordingly, they will accept the fallibility of man and, instead of preaching against error, they will have compassion on those in error and CONSTANTLY SEEK TRUTH! They WILL NOT JUDGE.

2. THE REMNANT WILL LOVE GOD AND SO WILL KEEP HIS COMMANDMENTS

The second principle that comes to mind is that the remnant will Love Yahweh and Love Yahshua2 so much that it will be impossible for them to think of not keeping His commandments. This will not be a legalistic thing, simply that they will be so in tune with the Spirit of God that they will want to do what He indicates to them is pleasing to Him.

It is essentially a different facet of the previous point, Jesus is THE TRUTH, we cannot love the truth without loving Jesus and we cannot love Jesus without loving the truth.

3. THE REMNANT WILL HAVE A REVELATION OF THE COMING JUDGMENT AND WILL KNOW THE TERROR OF THE LORD

2 Corinthians 5:10-11:

10 For we must all appear before the judgment seat of Christ, that each one may receive the things done in the body, according to what he has done, whether good or bad.

11 Knowing, therefore, the terror of the Lord, we persuade men; but we are well known to God, and I also trust are well known in your consciences. (NKJ)

It becomes increasingly apparent to me that until we have a revelation of the coming judgment and have a Godly fear of being found wanting on THAT DAY, we cannot truly love the truth, we cannot truly love God. We must honour Him, respect Him, reverence Him and fear His judgments if we are to serve Him faithfully -- if we are to be part of this remnant.

4. THE REMNANT WILL BE PASSIONATE IN PRAISE AND WORSHIP

Their praise and worship will be without inhibition and without holding back. They will be lost in His presence and in His Glory.

This is a desperately important point and one that is extremely difficult to articulate. If we are truly completely and utterly in love with Jesus, we WILL lose ourselves totally in that love when we come to praise Him and to worship Him.

5. THE REMNANT WILL SEEK HOLINESS AND SANCTIFICATION AT ALL COSTS

They will come out and be separate. They will have no difficulty in choosing who they will serve.

6. THE UNITY OF THE REMNANT WILL BE SO REMARKABLE THAT THE WORLD WILL BELIEVE IN JESUS AND THAT GOD SENT HIM

John 17 verses 20 to 23, Jesus speaking:

20 "I do not pray for these alone, but also for those who will believe in Me through their word;

21 "that they all may be one, as You, Father, are in Me, and I in You; that they also may be one in Us, that the world may believe that You sent Me.

22 "And the glory which You gave Me I have given them, that they may be one just as We are one:

23 "I in them, and You in Me; that they may be made perfect in one, and that the world may know that You have sent Me, and have loved them as You have loved Me. (NKJ)

The remnant will come into such unity and harmony and oneness of thought, word and deed with Yahweh and Yahshua and therefore with one another that the WORLD will know that Yahshua is indeed the Messiah. The world will never have seen unity like it before.

7. THE REMNANT WILL LOVE LIKE JESUS LOVES

The remnant will walk in the love spelt out in 1 Corinthians 13:4-8:

4 Love suffers long and is kind; love does not envy; love does not parade itself, is not puffed up;

5 does not behave rudely, does not seek its own, is not provoked, thinks no evil;

6 does not rejoice in iniquity, but rejoices in the truth;

7 bears all things, believes all things, hopes all things, endures all things.

8 Love never fails. But whether there are prophecies, they will fail; whether there are tongues, they will cease; whether there is knowledge, it will vanish away. (NKJ)

The remnant will love their enemies, do good to those who hate them, pray for those who despitefully use them, turn the other cheek, when reviled will not revile in return, will go the extra mile, will not judge, will love their neighbours as themselves.

The remnant will lay down their lives for their friends. They will give and not count the cost. They will not seek to save their lives but will willingly give their lives in service and in death.

8. THE REMNANT WILL KEEP THEIR EYES ON YAHSHUA MESSIAH (JESUS THE CHRIST)

The remnant will know that Yahshua is "the way, the truth and the life" and that no man comes to the Father but by Him. They will keep their eyes on Yahshua and seek to be imitators of Him in every way.

9. THE REMNANT WILL DEPEND ON YAHWEH COMPLETELY FOR DIRECTION AND PROVISION

They will give no thought to the morrow. They will seek only His guiding by His Spirit.

10. THE REMNANT WILL BE QUICK TO REPENT AND QUICK TO FORGIVE, THEY WILL SEEK A BROKEN SPIRIT AND A CONTRITE HEART

The remnant will constantly examine themselves in the Word of God. They will judge themselves, and recognizing their inability to judge themselves, they will ask Yahweh to judge them severely and correct them harshly that they may serve Him more perfectly. They will be quick to repent and, in repentance, will seek a broken spirit and a contrite heart with true turning around and walking away from sin.

They will be quick to change when they are shown error in their lives or in what they believe.

They will be quick to forgive and their forgiveness will be total and absolute no matter what the atrocity is that has been committed against them.

I am reminded of a story I read recently of an elderly woman whose son and then subsequently her husband had been brutally murdered by oppressive police activity in a police state situation. The oppression was so bad that after her husband had been away from home without trace for two years the persecutors brought him back to her. They took her to a wooded area. Bound her husband on a pile of timber. Poured petrol over him and set him alight as she watched. And as he died he said "Father forgive them for they do not know what they are doing".

Some years later, after a change of regime, the murderers were brought to court. And, after they had been found guilty, the elderly woman was asked if she had anything to say to the judge concerning their sentence. And she said "your honour, I forgive him. I no longer have a son and I no longer have a husband and I am old. And I am blind, and I ask only that you will rule that he will visit me in the ghetto twice a month that I may pour out the little love that I have left that I have no one else to give it to."

"And your honour, I ask further, that someone will lead me to him now. That I may take him in my arms that he may know that I have forgiven him. That he may know that Jesus Christ died on the Cross that he might be forgiven and that he may receive that forgiveness now." -- the convicted murderer FAINTED!

THAT LOVE, I submit to you, is the love of Christ. That is the love that the true remnant will demonstrate towards those who persecute them.

11. THE REMNANT WILL LOOK TO THE THINGS WHICH ARE UNSEEN

The remnant will not look to "the things which are seen but to the things which are unseen". They will not lean to their own understanding. They will look to the things of the Spirit and they will seek "the Mind of Christ".

The remnant will be moved by the Spirit, and will shun the things of the flesh.

12. THE REMNANT WILL SHUN THE THINGS OF THE WORLD

They will not compromise with Satan. They will not partake of the things of unrighteousness. They will be sanctified and set apart for the service of Yahweh and Yahshua.

They will, in relative terms, "hate" their families, friends and employers compared to their LOVE for Yahshua. It will never enter their heads to compromise their commitment to Yahshua in order to please a relative, a friend, an employer, a customer or anyone else. They will be willing to be prevented from buying and selling rather than compromise their beloved Saviour.

They will gladly accept poverty, persecution and all kinds of suffering rather than compromise their love or their testimony. They will truly COUNT IT ALL JOY!

The Joy of the Lord will indeed be their strength and the love of God shall indeed be shed abroad in their hearts.

13. THE REMNANT WILL NOT BE MOVED BY "PEOPLE"

The remnant will not be moved by or fear the people. They will fearlessly do what Yahweh commands them to do with no thought for their comfort or safety and particularly with no thought for what man might think.

They will hide themselves when men seek to praise them or promote them.

They will take the lowest place and they will serve and not seek to rule. They will look to honour in the life to come as their hope and their reward. They will not seek honour in the present life.

In this regard, I was impressed last week to read the biography of Thèrèse of Lisieux written by Michael Hollings, published by Fount Classics. It is a small book which tells the story of a French girl who went into a convent at the age of 15 and died a terrible and painful death at the age of twenty four. She was regarded as being of absolutely no report in the community of the convent in which she lived until, after her death, some notes that she had written at the instruction of the Mother Superior about her experience of the things of the Spirit were finally read. A level of humility and a level of intimacy with the Saviour was revealed which stunned and startled all who read it. Within months of her death, her notes were being published. Within thirty years she was canonized by the Catholic Church as a Saint and fifty thousand people attended the exhumation of her coffin for reburial in more auspicious surroundings.

And, subsequently, her writings have touched the lives of millions who have come to understand the truths about the walk of humility and hidden love of the Saviour which she so simply but so powerfully, articulated.

14. THE REMNANT WILL DO WHAT THEY SEE THE FATHER DO AND THEY WILL BE MOVED BY COMPASSION

Like Yahshua, the remnant will be so filled with the Holy Spirit and so close to the Father and to Yahshua that they will only do what they see the Father do. They will be moved by the Spirit and will be led by the Spirit of God. They WILL be sons of God. They will not be moved by what they see or what they hear or what they feel with the natural eye.

They will experience deep compassion for the lost, the homeless, the broken, the widow and the orphan. And that compassion will move them in intercession and acts of ministry.

15. THE REMNANT WILL BE MEEK, HUMBLE, GENTLE, PATIENT, KIND; THE FRUITS OF THE SPIRIT WILL BE MANIFEST IN THEM

Galatians 5:22-25:

22 But the fruit of the Spirit is love, joy, peace, longsuffering, kindness, goodness, faithfulness,

23 gentleness, self-control. Against such there is no law.

24 And those who are Christ's have crucified the flesh with its passions and desires.

25 If we live in the Spirit, let us also walk in the Spirit. (NKJ)

The remnant will seek to be weak that Jesus may be found strong in them.

16. THE REMNANT WILL BE CRUCIFIED WITH CHRIST (THE MESSIAH)

Galatians 2:20 "I have been crucified with Christ; it is no longer I who live, but Christ lives in me; and the life which I now live in the flesh I live by faith in the Son of God, who loved me and gave Himself for me. (NKJ)

The remnant will be entirely dead to self, dead to the flesh and to all soulish things at a level that will be self evident to those who meet them. They will LIVE FOR CHRIST and be dead to self. It will no longer be they that live but Christ (the Messiah) who lives in them.

They will take up their cross daily and serve Him, no matter what the cost.

17. THE REMNANT WILL KNOW THE WEAPONS OF THEIR WARFARE AND THEY WILL USE THEM EFFECTIVELY

They will know that these weapons are spiritual for the tearing down of strongholds and everything that exalts itself above the knowledge of God. They will know, nurture, cherish and effectively use the Belt of Truth, the Shoes of the Gospel of Peace, the Breastplate of Righteousness, the Helmet of Salvation, the Shield of Faith and the Sword of the Spirit which is the Word of God.

They will pray at all times in the Spirit without ceasing.

They will constantly seek revelation in the Word of God and will regard the original Word of God as infallible and the final source of Revelation and guidance in all things. And, where things are not clear to them, they will turn to the Holy Spirit to guide and teach them.

The remnant will call no man teacher and no man lord.

18. THE REMNANT WILL DO GREATER WORKS THAN JESUS (YAHSHUA) DID

John 14:12: "Most assuredly, I say to you, he who believes in Me, the works that I do he will do also; and greater works than these he will do, because I go to My Father. (NKJ)

The dead will be raised, the blind will see, the deaf will hear, the bound will be set free, the lame will walk, the storms will be calmed, fire will be called from heaven and greater works than these will be done by this remnant.

19. THERE WILL BE SEVEN TIMES AS MANY WOMEN AS MEN IN THE REMNANT

Isaiah 4:1 appears to clearly indicate, and casual observation in most congregations of the world confirms, that there will be many times more women than men in the remnant. The translation in the Living Bible makes this particularly clear, referring to the passages of Isaiah that we've read previously, the partial translation of Isaiah 4:1 says "At that time so few men will be left alive that seven women ..." (TLB)

This speaks NOT of physical death, as we saw in the teaching on the Wrath of God for the Church. It speaks of spiritual death. Most men are, and will be, so caught up in the things of the world that they will not endure and overcome to the end.

20. THE MARRIAGES OF THE REMNANT WILL BE "HEAVEN ON EARTH"

Because they put the Word of God first, the marriages of those in the remnant who are married to believers, will be "heaven on earth". Wives will submit to their husbands in "everything" and husbands will love their wives as Christ loves the church.

21. THE REMNANT WILL ONLY BE VISIBLE TO THOSE WHO ARE LOOKING FOR THEM

In the same way that many were looking for the coming of the Messiah, including the Chief Priests and the Pharisees, many that were looking the hardest did not see Him when He came. Yahshua repeatedly told those whom He had healed to "tell no one". Even when He healed publicly, many of those who were looking for the Messiah did not believe.

Those who did believe were people who, for the most part were not looking, for example, they were fishing when He got into their boat.

In the same way, when Yahshua moves by and through the remnant, He will not move in publicly spectacular ways. The remnant will largely comprise ordinary men and women who serve Yahweh quietly and without fanfare. They will be former whores and pimps, longshoremen and fishermen, secretaries and tax collectors. They may include some members of the "Sanhedrin", the acknowledged leaders of the church today, but even these will be afraid of the people and will frequently not declare their allegiance publicly. And, therefore, will not be part of the "inner circle", the remnant of the remnant (analogous to the twelve).

22. THE REMNANT WILL OVERCOME TO THE END AND HAVE NO PART IN THE LAKE OF FIRE AND BRIMSTONE WHICH IS THE SECOND DEATH

The remnant will overcome to the end and they will have no part in the Lake of Fire and Brimstone which is the Second Death (Revelation 21:8) and will "rule and reign" with Christ. They will be seated on thrones for eternity.

Others will be saved but many will be saved having been cleansed by fire:

Jude 1:22-23:

22 And on some have compassion, making a distinction;

23 but others save with fear, pulling them out of the fire, hating even the garment defiled by the flesh. (NKJ)

1 Corinthians 3:12-15

12 Now if anyone builds on this foundation with gold, silver, precious stones, wood, hay, straw,

13 each one's work will become clear; for the Day will declare it, because it will be revealed by fire; and the fire will test each one's work, of what sort it is.

14 If anyone's work which he has built on it endures, he will receive a reward.

15 If anyone's work is burned, he will suffer loss; but he himself will be saved, yet so as through fire. (NKJ)

And so we see that many will be saved as though through fire. In other words, they will have a part in the Lake of Fire and Brimstone which is the Second Death, but they will, indeed, inherit the Kingdom of God but in a place of relative lack of Glory. They will NOT rule and reign, they will serve in the Kingdom for eternity.

This contrast is made very clear in the visions of Joyner described in the book The Final Quest. If you've not read that book, I would urge you to do so in order to better understand the implications of the different rewards which are given to different believers in heaven.

A CRITICAL QUESTION: AM I PART OF THE REMNANT?

All of this brings me to a CRITICAL QUESTION: "Am I part of the Remnant"? It seems to me that the above teaching adequately defines the remnant. But that then forces me to ask MYSELF the question: "Are you part of the remnant today? Am I part of the remnant today?".

Am I a wise virgin or a foolish virgin?

Am I a sheep or a goat?

Am I wheat or tares?

As I give this message, I have to say that I cannot conceive that I could be part of the remnant and I cannot think of a single person that I personally have contact with or have ever had contact with, or know of, who satisfies the above criteria or even some of them. On the first point alone, love of the truth, there is so much disparity and strife. If one considers all the groupings who profess the Bible as given by God and if one accepts that EVERYONE of those groups have some truth which the others lack, one has to accept that we do not even begin to know all truth.

I refer you to the recent writing on "Islam's End Time Teachings" which was circulated from this ministry to consider the full import of what I'm saying here. Islam, Judaism, Catholics, Lutherans, Greek Orthodox, Church of the East, Jehovah's Witnesses, Church of Jesus Christ of the Latter Day Saints (or, if you like, Mormons), Seventh Day Adventists, Presbyterians, Methodists, Church of Christ, Baptist, Pentecostal Charismatic, etc, etc, etc ALL claim to accept the Bible as the inspired Word of God. All are looking or claim to be looking for the coming of the Messiah and the end of the age. Many of these groups regard some or all of the others as "The AntiChrist" and Satan Personified. Many will not invite the other groups into their houses or sit down with them to find out what they really believe. Very few indeed will measure what the other groups have to say against what they, themselves believe, AND QUESTION CRITICALLY WHETHER THE OTHER GROUP COULD BE CORRECT!

The remnant WILL be made up of people from ALL of these groups AND many others. The remnant WILL come to love the truths they lack that the others have preserved and the remnant will come to LOVE AND TO KNOW ALL TRUTH! They will also reach out to LOVE those who have preserved those truths, frequently in the face of vilification and abuse and persecution.

The remnant will truly know the terror of the Lord and will fear His judgment seat and fear His judgments and fear being found wanting on THAT DAY. They will cease completely from seeking to force their opinions on others and will constantly seek to understand the beliefs of others they meet lest they reject the truth that others have which they lack. Where they have complete certainty about a truth, they will share it out of love and compassion for those who lack that truth and who will accordingly suffer on the Day of Judgment.

Right now, it appears to me that the remnant is so small as to be almost non-existent and those who may be considered by God to be part of the remnant today find themselves there ONLY by His Grace. Many will be saved by faith in the Name of Jesus (Yahshua) but they will be purged by fire on the day of judgment, but these are not part of the "remnant".

CONCLUSION

My conclusion?

Love Yahweh your God with ALL your heart, with ALL your mind, with ALL your soul and ALL your strength.

Urgently seek a deep personal relationship with Him beyond anything that you have ever previously thought possible.

Measure yourself CONSTANTLY against Yahshua the Messiah.

Seek His Truth NO MATTER WHAT THE COST.

Depart from ALL denominational labels. If you are first and foremost part of the Church of Yahshua Messiah it seems increasingly to me that you cannot then apply any denominational label to yourself. Yahshua, Himself, said that a man cannot serve two masters. Therefore to apply a label to oneself other than simply to say you seek to serve the Lord Jesus Christ / the Lord Yahshua Messiah (irrespective of language, spelling or similar variation) must create division. If, when we meet, we label ourselves as different, we start from a point of difference, NOT from a point of unity.

Urgently reach out across denominational barriers to those who have truths that you lack and become desperately aware of how little you know of the things of Yahweh relative to what Yahshua knows.

Fast and pray for the bridegroom is coming soon and there is not much time to fill your lamps with His Oil and His Love and be prepared for His return. There may be as little as three years left!

May Yahweh bless you and keep you and make His face to shine upon you.

In the name of Yahshua Messiah of Nazareth, King of Kings and Lord of Lords.

As a closing remark, it is my ardent desire to be found to be part of the remnant at the end. And, for this reason, it is my hearts desire to communicate with any other person who truly shares that desire. And so, I would ask you, if you hear this message or read the transcript and you truly desire to be part of the remnant that you will contact me that we may share what we have in common and learn from one another where we have different understandings of the Word of God.

My name is James Robertson and I can be contacted at [email-masked] on the internet by email. If for any reason you have difficulty contacting me on that address, you can also try [email-masked].

In closing -- Father I pray that if there is anything that I have uttered in this teaching which is not according to your Word and according to your will that by Your Spirit You will blow it away and it will find no root in the hearts of the hearers.

Likewise, I ask that all that is of you. All that is your truth, all that is according to your Word and Your will in this season will find deep root in the hearts of the hearers and grow and produce abundant fruit to the glory of your name.

In the Name of Yahshua Messiah, Amen.

James Robertson

27 January 2001

POSTSCRIPT:

Two days after recording this message, I met with someone who had just returned from a visit to Nigeria. From this report, it appears that there is at least one man who is moving under an anointing which is close to being as powerful as that of Yahshua. Apparently, there are reports of similar individuals elsewhere in the World. If this is, indeed the case, which I currently have no reason to doubt, then this message is in the process of being confirmed before our very eyes if we have eyes to see. The significance of this report is that if, indeed, men are starting to walk under a comparable anointing to Yahshua, then the anointing of Yahshua -- the Christ or Messiah -- may have ALREADY RETURNED!

NOTE (1): Yahweh

The word "Yahweh1" is used in this document to reflect the fact that the correct translation of the Hebrew word generally translated "The Lord" in the King James Version and many others is, in fact, "Yahweh". Yahweh is the proper name for our God and occurs 6,828 times in the Old Testament. Vines states:

"LORD : The divine name YHWH appears only in the Bible. Its precise meaning is much debated. God chose it as His personal name by which He related specifically to His chosen or covenant people." (from Vine's Expository Dictionary of Biblical Words, (Copyright (C) 1985, Thomas Nelson Publishers)

By way of analogy, my proper name is "James" and I have the designation of "husband" to my wife, it would not be indicative of a meaningful marriage relationship if my wife were to constantly refer to me as "husband" rather than "James". In the same way, it is not indicative of a meaningful relationship with our God to refer to Him as "Lord" rather than "Yahweh" when He has given us His name to use and uses it throughout scripture.

For more information refer to the book "The Sacred Name" published by Qadesh La Yahweh Press, available on the internet at http://www.yahweh.org/publications/pdf1/sacrednm.pdf

In contrast, the word "Baal" in English translations could, more accurately be translated "lord" or "the lord". Thus by a quirk of the early translations, the word Baal which could easily be translated "the lord" is used to represent a pagan deity and the word Yahweh, which is not capable of translation, is translated The Lord. It therefore seems important that we progressively accustom ourselves to using the correct name for our God.

NOTE (2): Yahshua

By the same token, Jesus was a Jew and He spoke Aramaic or Hebrew, as evidenced by the various scriptures which quote his direct words, as in Matthew 27:46 And about the ninth hour Jesus cried out with a loud voice, saying, "Eli, Eli, lama sabachthani?" that is, "My God, My God, why have You forsaken Me?" (NKJ)

In His darkest hour, Jesus spoke His language and the Greek translators saw fit to preserve His words. Jesus and Christ are both Greek words which are a legacy of the intermediate Greek translation between Aramaic and English. Accordingly, in the absence of valid English words, it seems more respectful to use the Hebrew words which are, in a sense, also too deep to translate. Accordingly, the word "Yahshua" is used from time to time in this document, in place of "Jesus", and "Messiah" is used for "Christ". I am aware that there are disputes regarding the correct spelling and pronunciation of the words to use here but, at this time, after seeking God on the matter for about two years, these are the spellings and usages with which I feel comfortable. If you hold a different view on spellings and the like, I ask you at this time to give me the space for Yahweh, Himself to correct me if correction is, indeed, needed. But, at the same time, I ask you to ask Him to speak to you directly concerning the spelling that you are accustomed to.

PARTIAL LIST OF SCRIPTURES CONTAINING THE WORD "RAPTURE"

When I extracted these scriptures I initially thought to examine them specifically, but then I realized that they speak of a deeper matter. In every age, in every judgment, there have been a small number who survive. So it will be in this age.

2 Kings 19:4

4 `It may be that the LORD your God will hear all the words of the Rabshakeh, whom his master the king of Assyria has sent to reproach the living God, and will rebuke the words which the LORD your God has heard. Therefore lift up your prayer for the remnant that is left.'" (NKJ)

2 Kings 19:30

30 And the remnant who have escaped of the house of Judah shall again take root downward, and bear fruit upward. (NKJ)

2 Kings 19:31

31 For out of Jerusalem shall go a remnant, and those who escape from Mount Zion. The zeal of the LORD of hosts will do this.' (NKJ)

2 Kings 21:14

14 `So I will forsake the remnant of My inheritance and deliver them into the hand of their enemies; and they shall become victims of plunder to all their enemies, (NKJ)

2 Chronicles 30:6

6 Then the runners went throughout all Israel and Judah with the letters from the king and his leaders, and spoke according to the command of the king: "Children of Israel, return to the LORD God of Abraham, Isaac, and Israel; then He will return to the remnant of you who have escaped from the hand of the kings of Assyria. (NKJ)

2 Chronicles 34:9

9 When they came to Hilkiah the high priest, they delivered the money that was brought into the house of God, which the Levites who kept the doors had gathered from the hand of Manasseh and Ephraim, from all the remnant of Israel, from all Judah and Benjamin, and which they had brought back to Jerusalem. (NKJ)

Ezra 9:8

8 "And now for a little while grace has been shown from the LORD our God, to leave us a remnant to escape, and to give us a peg in His holy place, that our God may enlighten our eyes and give us a measure of revival in our bondage. (NKJ)

Ezra 9:14

14 "should we again break Your commandments, and join in marriage with the people committing these abominations? Would You not be angry with us until You had consumed us, so that there would be no remnant or survivor? (NKJ)

Ezra 9:15

15 "O LORD God of Israel, You are righteous, for we are left as a remnant, as it is this day. Here we are before You, in our guilt, though no one can stand before You because of this!" (NKJ)

Job 22:20

20 `Surely our adversaries are cut down, and the fire consumes their remnant.' (NKJ)

Isaiah 1:9

9 Unless the LORD of hosts had left to us a very small remnant, we would have become like Sodom, we would have been made like Gomorrah. (NKJ)

Isaiah 10:20

20 And it shall come to pass in that day that the remnant of Israel, and such as have escaped of the house of Jacob, will never again depend on him who defeated them, but will depend on the LORD, the Holy One of Israel, in truth. (NKJ)

Isaiah 10:21

21 The remnant will return, the remnant of Jacob, to the Mighty God. (NKJ)

Isaiah 10:22

22 For though your people, O Israel, be as the sand of the sea, a remnant of them will return; the destruction decreed shall overflow with righteousness. (NKJ)

Isaiah 11:11

11 It shall come to pass in that day that the LORD shall set His hand again the second time to recover the remnant of His people who are left, from Assyria and Egypt, from Pathros and Cush, from Elam and Shinar, from Hamath and the islands of the sea. (NKJ)

Isaiah 11:16

16 There will be a highway for the remnant of His people who will be left from Assyria, as it was for Israel in the day that he came up from the land of Egypt. (NKJ)

Isaiah 14:22

22 "For I will rise up against them," says the LORD of hosts, "And cut off from Babylon the name and remnant, and offspring and posterity," says the LORD. (NKJ)

Isaiah 14:30

30 The firstborn of the poor will feed, and the needy will lie down in safety; I will kill your roots with famine, and it will slay your remnant. (NKJ)

Isaiah 15:9

9 For the waters of Dimon will be full of blood; because I will bring more upon Dimon, Lions upon him who escapes from Moab, and on the remnant of the land." (NKJ)

Isaiah 16:14

14 But now the LORD has spoken, saying, "Within three years, as the years of a hired man, the glory of Moab will be despised with all that great multitude, and the remnant will be very small and feeble." (NKJ)

Isaiah 17:3

3 The fortress also will cease from Ephraim, the kingdom from Damascus, and the remnant of Syria; they will be as the glory of the children of Israel," says the LORD of hosts. (NKJ)

Isaiah 28:5

5 In that day the LORD of hosts will be for a crown of glory and a diadem of beauty to the remnant of His people, (NKJ)

Isaiah 37:4

4 `It may be that the LORD your God will hear the words of the Rabshakeh, whom his master the king of Assyria has sent to reproach the living God, and will rebuke the words which the LORD your God has heard. Therefore lift up your prayer for the remnant that is left.'" (NKJ)

Isaiah 37:31

31 And the remnant who have escaped of the house of Judah shall again take root downward, and bear fruit upward. (NKJ)

Isaiah 37:32

32 For out of Jerusalem shall go a remnant, and those who escape from Mount Zion. The zeal of the LORD of hosts will do this. (NKJ)

Isaiah 46:3

3 "Listen to Me, O house of Jacob, and all the remnant of the house of Israel, who have been upheld by Me from birth, who have been carried from the womb: (NKJ)

Jeremiah 6:9

9 Thus says the LORD of hosts: "They shall thoroughly glean as a vine the remnant of Israel; as a grape-gatherer, put your hand back into the branches." (NKJ)

Jeremiah 11:23

23 `and there shall be no remnant of them, for I will bring catastrophe on the men of Anathoth, even the year of their punishment.'" (NKJ)

Jeremiah 15:9

9 "She languishes who has borne seven; she has breathed her last; her sun has gone down while it was yet day; she has been ashamed and confounded. And the remnant of them I will deliver to the sword before their enemies," says the LORD. (NKJ)

Jeremiah 15:11

11 The LORD said: "Surely it will be well with your remnant; surely I will cause the enemy to intercede with you in the time of adversity and in the time of affliction. (NKJ)

Jeremiah 23:3

3 "But I will gather the remnant of My flock out of all countries where I have driven them, and bring them back to their folds; and they shall be fruitful and increase. (NKJ)

Jeremiah 25:20

20 all the mixed multitude, all the kings of the land of Uz, all the kings of the land of the Philistines (namely, Ashkelon, Gaza, Ekron, and the remnant of Ashdod); (NKJ)

Jeremiah 31:7

7 For thus says the LORD: "Sing with gladness for Jacob, and shout among the chief of the nations; proclaim, give praise, and say, `O LORD, save Your people, the remnant of Israel!' (NKJ)

Jeremiah 39:9

9 Then Nebuzaradan the captain of the guard carried away captive to Babylon the remnant of the people who remained in the city and those who defected to him, with the rest of the people who remained. (NKJ)

Jeremiah 40:11

11 Likewise, when all the Jews who were in Moab, among the Ammonites, in Edom, and who were in all the countries, heard that the king of Babylon had left a remnant of Judah, and that he had set over them Gedaliah the son of Ahikam, the son of Shaphan, (NKJ)

Jeremiah 40:15

15 Then Johanan the son of Kareah spoke secretly to Gedaliah in Mizpah, saying, "Let me go, please, and I will kill Ishmael the son of Nethaniah, and no one will know it. Why should he murder you, so that all the Jews who are gathered to you would be scattered, and the remnant in Judah perish?" (NKJ)

Jeremiah 40:11

11 Likewise, when all the Jews who were in Moab, among the Ammonites, in Edom, and who were in all the countries, heard that the king of Babylon had left a remnant of Judah, and that he had set over them Gedaliah the son of Ahikam, the son of Shaphan, (NKJ)

Jeremiah 42:2

2 and said to Jeremiah the prophet, "Please, let our petition be acceptable to you, and pray for us to the LORD your God, for all this remnant (since we are left but a few of many, as you can see), (NKJ)

Jeremiah 42:15

15 "Then hear now the word of the LORD, O remnant of Judah! Thus says the LORD of hosts, the God of Israel: `If you wholly set your faces to enter Egypt, and go to sojourn there, (NKJ)

Jeremiah 42:19

19 "The LORD has said concerning you, O remnant of Judah, `Do not go to Egypt!' Know certainly that I have admonished you this day. (NKJ)

Jeremiah 43:5

5 But Johanan the son of Kareah and all the captains of the forces took all the remnant of Judah who had returned to dwell in the land of Judah, from all nations where they had been driven-- (NKJ)

Jeremiah 44:12

12 `And I will take the remnant of Judah who have set their faces to go into the land of Egypt to dwell there, and they shall all be consumed and fall in the land of Egypt. They shall be consumed by the sword and by famine. They shall die, from the least to the greatest, by the sword and by famine; and they shall be an oath, an astonishment, a curse and a reproach! (NKJ)

Jeremiah 44:14

14 `so that none of the remnant of Judah who have gone into the land of Egypt to dwell there shall escape or survive, lest they return to the land of Judah, to which they desire to return and dwell. For none shall return except those who escape.'" (NKJ)

Jeremiah 44:28

28 `Yet a small number who escape the sword shall return from the land of Egypt to the land of Judah; and all the remnant of Judah, who have gone to the land of Egypt to dwell there, shall know whose words will stand, Mine or theirs. (NKJ)

Jeremiah 47:4

4 Because of the day that comes to plunder all the Philistines, to cut off from Tyre and Sidon every helper who remains; for the LORD shall plunder the Philistines, the remnant of the country of Caphtor. (NKJ)

Jeremiah 47:5

5 Baldness has come upon Gaza, Ashkelon is cut off with the remnant of their valley. How long will you cut yourself? (NKJ)

Ezekial 6:8

8 "Yet I will leave a remnant, so that you may have some who escape the sword among the nations, when you are scattered through the countries. (NKJ)

Ezekial 9:8

8 So it was, that while they were killing them, I was left alone; and I fell on my face and cried out, and said, "Ah, Lord GOD! Will You destroy all the remnant of Israel in pouring out Your fury on Jerusalem?" (NKJ)

Ezekial 11:13

13 Now it happened, while I was prophesying, that Pelatiah the son of Benaiah died. Then I fell on my face and cried with a loud voice, and said, "Ah, Lord GOD! Will You make a complete end of the remnant of Israel?" (NKJ)

Ezekial 14:22

22 "Yet behold, there shall be left in it a remnant who will be brought out, both sons and daughters; surely they will come out to you, and you will see their ways and their doings. Then you will be comforted concerning the disaster that I have brought upon Jerusalem, indeed all that I have brought upon it. (NKJ)

Ezekial 23:25

25 I will set My jealousy against you, and they shall deal furiously with you; they shall remove your nose and your ears, and your remnant shall fall by the sword; they shall take your sons and your daughters, and your remnant shall be devoured by fire. (NKJ)

Ezekial 25:16

16 `therefore thus says the Lord GOD: "I will stretch out My hand against the Philistines, and I will cut off the Cherethites and destroy the remnant of the seacoast. (NKJ)

Joel 2:32

32 And it shall come to pass that whoever calls on the name of the LORD shall be saved. For in Mount Zion and in Jerusalem there shall be deliverance, as the LORD has said, among the remnant whom the LORD calls. (NKJ)

Amos 1:8

8 I will cut off the inhabitant from Ashdod, and the one who holds the scepter from Ashkelon; I will turn My hand against Ekron, and the remnant of the Philistines shall perish," says the Lord GOD. (NKJ)

Amos 5:15

15 Hate evil, love good; establish justice in the gate. It may be that the LORD God of hosts will be gracious to the remnant of Joseph. (NKJ)

Amos 9:12

12 That they may possess the remnant of Edom, and all the Gentiles who are called by My name," says the LORD who does this thing. (NKJ)

Micah 2:12

12 "I will surely assemble all of you, O Jacob, I will surely gather the remnant of Israel; I will put them together like sheep of the fold, like a flock in the midst of their pasture; they shall make a loud noise because of so many people. (NKJ)

Micah 4:7

7 I will make the lame a remnant, and the outcast a strong nation; so the LORD will reign over them in Mount Zion from now on, even forever. (NKJ)

Micah 5:3

3 Therefore He shall give them up, until the time that she who is in labor has given birth; then the remnant of His brethren shall return to the children of Israel. (NKJ)

Micah 5:7

7 Then the remnant of Jacob shall be in the midst of many peoples, like dew from the LORD, like showers on the grass, that tarry for no man nor wait for the sons of men. (NKJ)

Micah 5:8

8 And the remnant of Jacob shall be among the Gentiles, in the midst of many peoples, like a lion among the beasts of the forest, like a young lion among flocks of sheep, who, if he passes through, both treads down and tears in pieces, and none can deliver. (NKJ)

Micah 7:18

18 Who is a God like You, pardoning iniquity and passing over the transgression of the remnant of His heritage? He does not retain His anger forever, because He delights in mercy. (NKJ)

Habakuk 2:8

8 Because you have plundered many nations, all the remnant of the people shall plunder you, because of men's blood and the violence of the land and the city, and of all who dwell in it. (NKJ)

Zepheniah 2:7

7 The coast shall be for the remnant of the house of Judah; they shall feed their flocks there; in the houses of Ashkelon they shall lie down at evening. For the LORD their God will intervene for them, and return their captives. (NKJ)

Zephaniah 2:9

9 Therefore, as I live," says the LORD of hosts, the God of Israel, "Surely Moab shall be like Sodom, and the people of Ammon like Gomorrah-- Overrun with weeds and saltpits, and a perpetual desolation; the residue of My people shall plunder them, and the remnant of My people shall possess them." (NKJ)

Zephaniah 3:13

13 The remnant of Israel shall do no unrighteousness and speak no lies, nor shall a deceitful tongue be found in their mouth; for they shall feed their flocks and lie down, and no one shall make them afraid." (NKJ)

Haggai 1:12

12 Then Zerubbabel the son of Shealtiel, and Joshua the son of Jehozadak, the high priest, with all the remnant of the people, obeyed the voice of the LORD their God, and the words of Haggai the prophet, as the LORD their God had sent him; and the people feared the presence of the LORD. (NKJ)

Haggai 1:14

14 So the LORD stirred up the spirit of Zerubbabel the son of Shealtiel, governor of Judah, and the spirit of Joshua the son of Jehozadak, the high priest, and the spirit of all the remnant of the people; and they came and worked on the house of the LORD of hosts, their God, (NKJ)

Haggai 2:2

2 "Speak now to Zerubbabel the son of Shealtiel, governor of Judah, and to Joshua the son of Jehozadak, the high priest, and to the remnant of the people, saying: (NKJ)

Zechariah 8:6

6 "Thus says the LORD of hosts: `If it is marvelous in the eyes of the remnant of this people in these days, will it also be marvelous in My eyes?' Says the LORD of hosts. (NKJ)

Zechariah 8:11

11 `But now I will not treat the remnant of this people as in the former days,' says the LORD of hosts. (NKJ)

Zechariah 8:12

12 `For the seed shall be prosperous, the vine shall give its fruit, the ground shall give her increase, and the heavens shall give their dew-- I will cause the remnant of this people to possess all these. (NKJ)

Zechariah 14:2

2 For I will gather all the nations to battle against Jerusalem; the city shall be taken, the houses rifled, and the women ravished. Half of the city shall go into captivity, but the remnant of the people shall not be cut off from the city. (NKJ)

Malachi 2:15

15 But did He not make them one, having a remnant of the Spirit? And why one? He seeks godly offspring. Therefore take heed to your spirit, and let none deal treacherously with the wife of his youth. (NKJ)

Romans 9:27

27 Isaiah also cries out concerning Israel: "Though the number of the children of Israel be as the sand of the sea, the remnant will be saved. (NKJ)

Romans 11:5

5 Even so then, at this present time there is a remnant according to the election of grace. (NKJ)

Isaiah 4:1-6

1 And in that day seven women shall take hold of one man, saying, "We will eat our own food and wear our own apparel; only let us be called by your name, to take away our reproach."

2 In that day the Branch of the LORD shall be beautiful and glorious; and the fruit of the earth shall be excellent and appealing for those of Israel who have escaped.

3 And it shall come to pass that he who is left in Zion and remains in Jerusalem will be called holy-- everyone who is recorded among the living in Jerusalem.

4 When the Lord has washed away the filth of the daughters of Zion, and purged the blood of Jerusalem from her midst, by the spirit of judgment and by the spirit of burning,

5 then the LORD will create above every dwelling place of Mount Zion, and above her assemblies, a cloud and smoke by day and the shining of a flaming fire by night. For over all the glory there will be a covering.

6 And there will be a tabernacle for shade in the daytime from the heat, for a place of refuge, and for a shelter from storm and rain.

(NKJ)

James Robertson

END TIME ISSUE MINISTRIES

[email-masked]
(0027)-(0)-11-791-2327
(0027)-(0)-83-251-6644
P O Box 898, Randpark Ridge, 2156, Republic of South Africa

EMAIL ADMINISTRATION

Please feel free to forward this mail to others as seems appropriate to you.

If you do not want to receive further mail on this and related topics, please reply to this mail with the words "Please remove me from your mailing list" in the subject line.

If this is forwarded to you and  you want to receive future mailings, please reply to this mail with the words "Please add me to your mailing list" in the subject line.